## libsearch-queryparser-perl 0.94

=== debian/changelog ===
libsearch-queryparser-perl (0.94-1) unstable; urgency=low

  * Initial Release (Closes: #653014).

 -- Ernesto Hernández-Novich (USB) <emhn@usb.ve>  Thu, 22 Dec 2011 15:04:14 -0430
