=== debian/control ===
Source: libsearch-queryparser-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ernesto Hernández-Novich (USB) <emhn@usb.ve>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl
Standards-Version: 3.9.2
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libsearch-queryparser-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libsearch-queryparser-perl.git
Homepage: http://search.cpan.org/dist/Search-QueryParser/

Package: libsearch-queryparser-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: Perl module to parse URI query strings into a data structure
 Search::QueryParser parses URI query strings into a data structure to be
 handled by external search engines.
 .
 The query string can contain simple terms, "exact phrases", field names and
 comparison operators, '+/-' prefixes, parentheses, and boolean connectors.
 .
 The parser can be parameterized by regular expressions for specific notions
 of "term", "field name" or "operator" ; see the new method. The parser has no
 support for lemmatization or other term transformations : these should be
 done externally, before passing the query data structure to the search
 engine.
