=== debian/watch ===
version=3
http://search.cpan.org/dist/Search-QueryParser/   .*/Search-QueryParser-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
