=== debian/control ===
Source: libsearch-queryparser-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ernesto Hernández-Novich (USB) <emhn@usb.ve>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl
Build-Depends-Indep: perl
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsearch-queryparser-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsearch-queryparser-perl.git
Homepage: https://metacpan.org/release/Search-QueryParser
Rules-Requires-Root: no

Package: libsearch-queryparser-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: Perl module to parse search query strings into a data structure
 Search::QueryParser parses search query strings into a data structure to be
 handled by external search engines.
 .
 The query string can contain simple terms, "exact phrases", field names and
 comparison operators, '+/-' prefixes, parentheses, and boolean connectors.
 .
 The parser can be parameterized by regular expressions for specific notions
 of "term", "field name" or "operator" ; see the new method. The parser has no
 support for lemmatization or other term transformations : these should be
 done externally, before passing the query data structure to the search
 engine.
