=== debian/watch ===
version=4
https://metacpan.org/release/Search-QueryParser   .*/Search-QueryParser-v?@ANY_VERSION@@ARCHIVE_EXT@$
